.page-login #header .banner {
	position: relative;
	background-color: #0073D0;
	margin: 0 -10px;
	height: 250px;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.6);
}

.loginAdministrador #header .banner,.loginAdminCentre #header .banner {
	background-color: black;
}

/*
.loginEntitat #header .banner,.loginEntitatCentre #header .banner {
	background-image: url(../img/banner_ub_v2.png);
}
*/

#banner .logo {
	display: block;
	margin: auto;
	padding-top: 40px;
	padding-right: 20px;
}

#banner span {
	position: absolute;
	color: transparent;
	text-shadow: none;
	font-family: georgia, sant-serif;
}

#banner .tipus0 {
	font-size: 15px;
	animation: blurfadein0 .7s forwards ease-in;
	-webkit-animation: blurfadein0 .7s forwards ease-in;
}

#banner .tipus1 {
	font-size: 25px;
	animation: blurfadein1 .7s forwards ease-in;
	-webkit-animation: blurfadein1 .7s forwards ease-in;
}

#banner .tipus2 {
	font-size: 42px;
	animation: blurfadein2 .7s forwards ease-in;
	-webkit-animation: blurfadein2 .7s forwards ease-in;
}

@keyframes blurfadein0 {
	0% {
		opacity: 0;
		text-shadow: 0px 0px 40px #51ACE0;
		transform: scale(2);
	}
	100% {
		opacity: 1;
		text-shadow: 0px 0px 1px #51ACE0;
		transform: scale(1);
	}
}

@keyframes blurfadein1 {
	0% {
		opacity: 0;
		text-shadow: 0px 0px 40px #8ED2FF;
		transform: scale(2);
	}
	100% {
		opacity: 1;
		text-shadow: 0px 0px 1px #8ED2FF;
		transform: scale(1);
	}
}

@keyframes blurfadein2 {
	0% {
		opacity: 0;
		text-shadow: 0px 0px 40px #00427C;
		transform: scale(2);
	}
	100% {
		opacity: 1;
		text-shadow: 0px 0px 1px #00427C;
		transform: scale(1);
	}
}

@-webkit-keyframes blurfadein0 {
	0% {
		opacity: 0;
		text-shadow: 0px 0px 40px #51ACE0;
		-webkit-transform: scale(2);
	}
	100% {
		opacity: 1;
		text-shadow: 0px 0px 1px #51ACE0;
		-webkit-transform: scale(1);
	}
}

@-webkit-keyframes blurfadein1 {
	0% {
		opacity: 0;
		text-shadow: 0px 0px 40px #8ED2FF;
		-webkit-transform: scale(2);
	}
	100% {
		opacity: 1;
		text-shadow: 0px 0px 1px #8ED2FF;
		-webkit-transform: scale(1);
	}
}

@-webkit-keyframes blurfadein2 {
	0% {
		opacity: 0;
		text-shadow: 0px 0px 40px #00427C;
		-webkit-transform: scale(2);
	}
	100% {
		opacity: 1;
		text-shadow: 0px 0px 1px #00427C;
		-webkit-transform: scale(1);
	}
}
